<template>
  <div>
    <div class="content">
      <detail :breads="breads" title="审核中标候选人公示"></detail>
    </div>
  </div>
</template>

<script>
import detail from '@components/examineDetail.vue'
export default {
  name: 'inquiryDetail',
  components: {
    detail
  },
  data() {
    return {
      breads: ['招投标管理', ' 中标候选人公示列表', '审核中标候选人公示']
    }
  }

}
</script>

<style>
</style>
